<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update Rambut</title>
</head>
<body>
    <h3>Form Update Rambut</h3>
    <form action="{% url 'update_rambut' %}" method="post">
        {% csrf_token %}
        {% for row in hasil %}
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="{{ row.id }}" readonly><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual" value="{{ row.harga }}"><br>
        
        <label for="tipe_rambut">Tipe Rambut:</label><br>
        <input type="text" id="tipe_rambut" name="tipe_rambut" value="{{ row.tipe }}"><br>
        {% endfor %}
        <input type="submit" value="Submit">
    </form>
</body>
</html>